» Ubuntu » Packages

Error

two or more packages specified (libsynopsis0.12-dev raring)